### Property

# Gio DtlsConnection:negotiated-protocol

since: 2.60

#### Declaration

    property negotiated-protocol: utf8 [ read ]

#### Description

The application-layer protocol negotiated during the TLS handshake. See g_dtls_connection_get_negotiated_protocol().

Type:`gchar*`

Available since: 2.60

Default value | NULL
Getter method | `g_dtls_connection_get_negotiated_protocol()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no